<?php 
session_start(); //开着身份验证，以
include("./sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
include("./zj/yz.php"); /////写
?>






<?php

$result = mysql_query("SELECT * FROM ".$b_qz."_ks_name where name='".$_SESSION['ksnr']."' " );//
while($row = mysql_fetch_array($result))
{
$dan_f = $row['dan_f'];
$duo_f = $row['duo_f'];
$pan_f = $row['pan_f'];
}




$result = mysql_query("SELECT * FROM ".$b_qz."_dt where ksnr='".$_SESSION['ksnr']."' and adm='".$_SESSION['id']."' " );//
while($row = mysql_fetch_array($result))
{
	if($row['tx']=='单选')
	{
		if($row['d']==$row['z']){
		$zf = $zf + $dan_f + 0;
		}
	}

	if($row['tx']=='多选')
	{
		if($row['d']==$row['z']){
		$zf = $zf + $duo_f + 0;
		}
	}

	if($row['tx']=='判断')
	{
		if($row['d']==$row['z']){
		$zf = $zf + $pan_f + 0;
		}
	}
}

$zf=$zf+0;
mysql_query("UPDATE ".$b_qz."_ks SET cj='".$zf."',cjtime='".$noww."' where id='".$_SESSION['id']."' " );/// DESC 

?>



<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>考生本人查看试卷-不可看题</title>
<link href="css/css.css" rel="stylesheet" type="text/css" />
</head>

<body>



<div id="head_k">
<div id="head_n" class="yy" >
<?php include("./zj/head.php"); /////写 ?>
</div>
</div>



<div id="all" class="yy">




<div id="ks_zt">

<div id="ks_left">




<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='单选' and adm='".$_GET['adm']."'  " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>

<br />
<h3>　单项选择</h3>
<hr>
<?php } ?>
<?php

while($row = mysql_fetch_array($result))
{
echo "<div id=ks_kt >";
echo "<em class=ks_da >";
if($row['d']==$row['z']){
echo "√";
}else{
echo "×";
}
echo "</em>";/////$wen[$ii]
echo "<em class=ks_kt >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</em>";
echo "</div>";
}
?>

<div class="clear"></div>




<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='多选' and adm='".$_GET['adm']."' " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>

<br />
<h3>　多项选择</h3>
<hr>
<?php } ?>

<?php

while($row = mysql_fetch_array($result))
{
echo "<div id=ks_kt >";
echo "<em class=ks_da >";
if($row['d']==$row['z']){
echo "√";
}else{
echo "×";
}
echo "</em>";/////$wen[$ii]
echo "<em class=ks_kt >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</em>";
echo "</div>";
}

?>

<div class="clear"></div>



<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='判断' and adm='".$_GET['adm']."' " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>

<br />
<h3>　判断</h3>
<hr>

<?php } ?>


<?php

while($row = mysql_fetch_array($result))
{
echo "<div id=ks_kt >";
echo "<em class=ks_da >";
if($row['d']==$row['z']){
echo "√";
}else{
echo "×";
}
echo "</em>";/////$wen[$ii]
echo "<em class=ks_kt >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</em>";
echo "</div>";
}
?>

<div class="clear"></div>





</div><!--enc ks_left-->


<div id="ks_right"><?php include("./zj/kg_ksxx.php"); /////写 ?>
<br />
<h3 align="center" >　离　座　告　知　</h3>
<br />
<textarea name="gg" style="width:245px; height:280px; font-size:16px;overflow: hidden;border: 0px solid #fff;" ><?php include("./txt/a2.txt"); /////写 ?></textarea>
</div>

</div><!--enc ks_right-->





</div><!--enc all-->




<div id="foot_k">
<div id="foot_n" class="yy" >
<?php include("./zj/foot.php"); /////写 ?>
</div>
</div>




</body>
</html>



<?php 
include("./sql/close.php"); 
session_destroy();
?>